.container{
    grid-area: container;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows:max-content;

}
.novosti{
    height: 200px;
    width: 400px;
    margin-left: 30px;
    margin-top: 20px;
    background-color: white;
    border: 1px solid black;
    border-radius: 6px;
    display: grid;
    grid-template-columns: [col-start] 1fr
    [col-2] 1fr [col-3] 1fr [col-end];
    grid-auto-rows: 60px auto 100xp;
    grid-template-areas: 
    "slika naslov naslov"
    "slika text text"
    "slika datum izvor"
    ;
}
.novosti:hover {
    transform: scale(0.9, 0.9);
    box-shadow: 5px 5px 30px 15px rgba(0,0,0,0.75), 
      -5px -5px 30px 15px rgba(0,0,0,0.70);
}
.slika1{
    grid-area: slika;
    height: 200px;
    width: 170px ;
    background-color: white;
    border-radius: 6px;
}
.naslov{
    grid-area: naslov;
    font-size: 18px;
    color: black;
    font-weight: 700;
    align-self: center;
    text-align: center;
}

.text{
    grid-area: text;
    font-size: 14px;
    color: black;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-left: 10px;
}

.datum{
    grid-area: datum;
    font-size: 15px;
    color: black;
    text-align: center;
    align-self: center;
    
}

.izvor{
    grid-area: izvor;
    font-size: 14px;
    color: black;
    text-align: center;
    align-self: center; 
}

@media screen and (max-width: 700px){
    .containerbox{
        margin-left: 0px;
        grid-template-columns: 1fr;
    }
    .facebook{
        position: relative;
        margin-left: 20px;
        margin-top: 20px;
    }
    .container{
        grid-template-columns: 1fr;
        grid-template-areas: 
         
         "containerbox"
         "facebook";
    }
    .novosti{
    height: 200px;
    width: 400px;
    margin-left: 5px;
    margin-top: 20px;
    }

    .slika1{
        height: 198px;
        width: 170px;    
    }
   
}